Bug 820035 - [abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-2.fc17: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:a9a7874bf7f6b492cff907dc69a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 20:27 EDT by Antonio A. Olivares
Modified: 2013-08-01 01:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.68 KB, text/plain)
2012-05-08 20:27 EDT, Antonio A. Olivares
no flags Details
File: maps (19.98 KB, text/plain)
2012-05-08 20:27 EDT, Antonio A. Olivares
no flags Details
File: dso_list (5.50 KB, text/plain)
2012-05-08 20:27 EDT, Antonio A. Olivares
no flags Details

  None (edit)
Description Antonio A. Olivares 2012-05-08 20:27:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
executable:     /usr/bin/pcmanfm
kernel:         3.3.4-4.fc17.i686
pid:            1166
pwd:            /home/olivares
remote_result:  NOTFOUND
time:           Mon 07 May 2012 10:20:52 PM CDT
uid:            1000
username:       olivares
var_log_messages: May  7 22:20:53 acer-aspire-1 abrt[3609]: Saved core dump of pid 1166 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-07-22:20:52-1166 (38551552 bytes)

backtrace:      Text file, 19131 bytes
dso_list:       Text file, 5634 bytes
maps:           Text file, 20458 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:57d6de5ff5536ed125c804f036da93c46399c6e4
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:55f74def006b96ec11adb895d30e4608864457ea
:fc6e314b3ce95d6883dc01abf5c50a6c4d530409
:3670523b476e491454ac140bc99524fe2e341b02
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:12ad1de09e94148555258689aafeb216d068712e
:5b5557b5b0427930b220a00961393e29809c42f0
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:0654dc749779e0462b7d2c6270a5b26af4dd6461
:23d9778fbfced93fad868134550d83a10fc1b358
:f1c305c893872fa4a0e7d77f388f2833974a5433
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:8d3308331c237b31f5e500d73e249edd53676aec
:72a78e5847730928a002fd2c9719c4258a54e265
:992f8e37840fc850a290c7660aa21c793d50c1e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:ff3623d0e283740b0518e56f96041d9151d041b7
:067973120ba8b8259cf9ee4e12f71f29feb50eff
:d41ab11d3d82969c013dda2051d34f9be707ed5c
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:11e852dae8ee26891b24ab144a7a6b64c02f395b
:70688a45d71c8388654f23d68eacd1188213fab5
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:dcc657d139ae8e1376df57b844635277883e75b8
:6827db64bf037f6de97ac9f37d50f32f343930a4
:6cf20b87af63cb4c13bd9826ef8f8723a1961770
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:0b0bd3ddbd848022e2d65173635e8a630fe2bfb3
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/olivares/1

core_backtrace:
:0810bf29ad93fac3ba75c977ea3b5ccd422b7bc4 0x416 __kernel_vsyscall linux-gate.so.1 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x2e91f raise libc.so.6 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x30273 abort libc.so.6 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x6c785 __libc_message libc.so.6 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x73a11 malloc_consolidate libc.so.6 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x746d4 _int_malloc libc.so.6 -
:09204ae134bd8d05bce65bb6e9e6fd68d6bbb3f1 0x773f1 malloc libc.so.6 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4cbf4 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d3bb g_realloc libglib-2.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x1157a pango_glyph_string_set_size libpango-1.0.so.0 -
:848a04e2a6ce321422123dd4369d8fff2214d349 0x23a1f - libpangoft2-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x1956e - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x2b0ce pango_shape libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0xa7a0 - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0xaad2 - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x20277 - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x211ff - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x21700 pango_layout_get_pixel_extents libpango-1.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x90b1a - libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x87e76 gtk_cell_renderer_get_size libgtk-x11-2.0.so.0 -
:12ad1de09e94148555258689aafeb216d068712e 0x13d9a - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x13f02 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x14178 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x15c28 - libfm-gtk.so.1 -
:12ad1de09e94148555258689aafeb216d068712e 0x15f37 - libfm-gtk.so.1 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14cc60 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:MANPATH=:/usr/local/share/kertex/man:/opt/schily/man
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=acer-aspire-1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/olivares/.cache/keyring-Alkqey
:SYSFONT=True
:IMSETTINGS_MODULE=none
:USER=olivares
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin/kertex/:/opt/schily/bin/:/home/olivares/.local/bin:/home/olivares/bin
:MAIL=/var/spool/mail/olivares
:QT_IM_MODULE=xim
:PWD=/home/olivares
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=846
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/olivares
:SHLVL=1
:XDG_CONFIG_HOME=/home/olivares/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-4.fc17.i686
:LOGNAME=olivares
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LhVbRgKX1l,guid=9b0c23df4eca4637d08ac88300000025
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/olivares
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/olivares/.Xauthority
:CCACHE_HASHDIR=
:_LXSESSION_PID=937
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 3769                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       3769                 3769                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1287
:flags:	02001
:2:/home/olivares/.xsession-errors
:pos:	23390
:flags:	01
:3:socket:[17778]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[18685]
:pos:	0
:flags:	02
:6:pipe:[18686]
:pos:	0
:flags:	00
:7:pipe:[18686]
:pos:	0
:flags:	01
:8:socket:[18759]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/1166/mounts
:pos:	0
:flags:	0100000
:11:socket:[18360]
:pos:	0
:flags:	02004002
:12:socket:[21166]
:pos:	0
:flags:	02
:13:/home/olivares/.gtk-bookmarks
:pos:	152
:flags:	0100000
:14:socket:[21154]
:pos:	0
:flags:	02004002
:15:socket:[21162]
:pos:	0
:flags:	02
:16:socket:[21163]
:pos:	0
:flags:	02004002
:17:socket:[21168]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 0dcc24b4-7a6d-4d60-8db6-84141ee9eeac
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3324.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N280   @ 1.66GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1333
:System Memory: 487
:System Swap: 991
:Vendor: Acer
:System: Aspire one V1.08
:Form factor: Other
:Kernel: 3.3.4-4.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4133:412) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4133:412) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:412) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5772:28:4187:57352) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10200:4133:412) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4133:412) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4133:412) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:412) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:412) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4134:4133:412) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10181:4133:412) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4133:412) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:412) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:412) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_acer--aspire--1-lv_root / ext4 4096 4096 9000482 7870252 7780156 2252800 2103795 2103795
:/dev/sda5 /boot ext4 1024 1024 508745 412742 387142 128016 127724 127724
:/dev/mapper/vg_acer--aspire--1-lv_home /home ext4 4096 4096 4489974 4085967 3860687 1128288 1083781 1083781
:

xsession_errors:
:(pcmanfm:1170): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1170): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:1170): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(pcmanfm:1170): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:*** glibc detected *** pcmanfm: malloc(): smallbin double linked list corrupted: 0x09095d70 ***
:pcmanfm(main+0x1b5)[0x8052375]
:pcmanfm[0x8052409]
:08048000-08065000 r-xp 00000000 fd:01 59614      /usr/bin/pcmanfm
:08065000-0806b000 rw-p 0001c000 fd:01 59614      /usr/bin/pcmanfm
:(pcmanfm:2035): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:2035): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
Comment 1 Antonio A. Olivares 2012-05-08 20:27:39 EDT
Created attachment 583085 [details]
File: backtrace
Comment 2 Antonio A. Olivares 2012-05-08 20:27:41 EDT
Created attachment 583086 [details]
File: maps
Comment 3 Antonio A. Olivares 2012-05-08 20:27:43 EDT
Created attachment 583087 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:11:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:23:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.